@charset "UTF-8";

body {
    padding-top: 15px;
}

.logo__img {
	box-shadow: 0px 4px 13px 0px rgba(0, 0, 0, 0.15);
	border-radius: 8px;
}

.logo__text {
	margin-top: 2px;
}

.contacts-list-link.whatsapp {
    background: #782386; 
	background: -webkit-gradient(linear, left top, right top, color-stop(25%, #782386), to(#a414bb)); 
	background: linear-gradient(to right, #782386 25%, #a414bb);
    border-radius: 8px;
    width: auto;
    font-size: 16px;
    font-weight: 600;
    padding-left: 6px;
    padding-right: 6px;
    box-shadow: 0px 4px 13px 0px rgba(0, 0, 0, 0.15);
    transition: ease 0.3s;
}

.contacts-list-link.whatsapp .icon-whatsapp {
	font-size: 24px;
	margin-right: 4px;
}

.preview-block__title:after, h2:after {
	border-bottom: 3px solid #6b2c75;
}

.preview-item__icon {
	color: #6b2c75;
}

.custom-form-toplivo {
	background-color: #f0f0f0;
}


.custom-btn2 {  
	border-bottom: 3px solid #6b2c75; 
	background: #782386; 
	background: -webkit-gradient(linear, left top, right top, color-stop(25%, #782386), to(#a414bb)); 
	background: linear-gradient(to right, #782386 25%, #a414bb); 
	-webkit-box-shadow: 0px 4px 13px 0px rgba(107, 44, 117, 0.25); 
	box-shadow: 0px 4px 13px 0px rgba(107, 44, 117, 0.25);
}

.custom-btn2:before {
	background: #581963;
}

.quality-bg-block { background: radial-gradient(ellipse at center, #ffe760, #ffad1f); }

.vawe-block2 {
	background: url(../img/vawe1.svg) no-repeat top -10px center/110%;
}

.catalog-item-list__title2 {
	text-align: center;
	font-size: 1rem;
}

.catalog-item-list__title3 {
	text-align: center;
}

.custom-btn2-vk {
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

#vk_groups {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.catalog-item__in-stock-state {
	color: #ffc136;
}

.how-order-block2 {
	padding-top: 0;
}

.standart-block {
	padding-bottom: 40px;
}

#WebKriator {
  overflow: hidden;
  width: 108px;
  height: 36px;
  margin-left: auto !important;
  margin-right: auto !important;
}

#WebKriator .WebKriator-left {
  float: left;
  overflow: hidden;
  width: 36px;
  height: 36px;
  background-image: url("/kriator.png");
  background-repeat: no-repeat;
  background-position: right top !important;
}

#WebKriator .WebKriator-left .WebKriator-a {
  outline: none !important;
  text-decoration: none !important;
  color: #000 !important;
  text-indent: -9999px;
  display: block;
  overflow: hidden;
  width: 36px;
  height: 36px;
  padding-right: 0 !important;
}

#WebKriator .WebKriator-right {
  float: left;
  overflow: hidden;
  width: 72px;
  height: 36px;
  text-align: left !important;
}

#WebKriator .WebKriator-right .WebKriator-a {
  outline: none !important;
  text-decoration: none !important;
  color: #000 !important;
  display: block;
  overflow: hidden;
  font-weight: 400 !important;
  font-size: 11px !important;
  line-height: 16px !important;
  text-transform: uppercase !important;
  margin-top: 2px;
  margin-left: 6px;
  padding-right: 0 !important;
}

#WebKriator .WebKriator-right .WebKriator-t1 {
  font-size: 10px !important;
  line-height: 16px !important;
  color: #000;
}

#WebKriator .WebKriator-right .WebKriator-t2 {
  font-size: 12px !important;
  line-height: 16px !important;
  color: #000;
}

#WebKriator .WebKriator-cl {
  float: none !important;
  clear: both !important;
}

#WebKriator:hover .WebKriator-left {
  opacity: 0.8 !important;
}

#WebKriator:hover .WebKriator-right {
  opacity: 0.8 !important;
}

.contacts-list-item-ph {
	display: none;
}

@media screen and (max-width: 980px) {
	body {
		padding-top: 65px;
	}
	.vawe-block2 {
		background: none;
	}

	.header .hotline__num {
		display: none;
	}

	.header .contacts-list {
		display: flex;
	}
	.contacts-list-item-ph {
		display: list-item;
	}
	.contacts-list-item-ph .whatsapp {
		font-weight: 800;
		font-size: 18px;
	}
	.contacts-list-item-ph .icon-technology {
		font-size: 24px;
    	margin-right: 4px;
	}
	.logo__text-logo {
		font-size: 16px;
	}
}

@media screen and (max-width: 640px) {
	.header .logo__text-logo {
		display: none;
	}
	.preview-block {
		padding-top: 0;
	}
	.preview-block__title {
		font-size: 22px;
	}
	.preview-item__text {
		font-size: 12px;
	}
	.preview-block form {
		margin-top: 10px;
	}
	.custom-btn2 {
		font-size: 14px;
	}
	.preview-block .preview-block-col-mob {
		max-width: 300px;
	}
	.quality-item__text {
		font-size: 1rem;
	}
	.wholesale-hint {
		margin-bottom: 10px;
	}
	body {
		font-size: 11px;
	}
	.footer .logo__img, .footer .logo__text-logo {
		display: inline-block;
	}
	#WebKriator {
		margin-top: 10px;
	}
	.wholesale__price-list {
		display: none;
	}
}

@media screen and (max-width: 340px) {
	.preview-block .preview-block-col-mob {
		max-width: 250px;
	}
}